div#choosepostby{
	padding:10px;
	width:500px;
	border:1px solid #bababa;
}

div#choosepostby input[type=submit]{
	display:block-inline;
	padding:7px 10px 7px 10px;
	font-size:14px;
	border:1px outset #bababa;
	color:white;
	cursor:pointer;
	outline:0;
	background: -webkit-gradient(linear, left top, left 55, from(#8A8A8A), color-stop(10%, #8A8A8A), to(#E6E6E6));  
	background: -moz-linear-gradient(top -90deg, #8A8A8A, #8A8A8A , #E6E6E6 );  
	background:  -o-linear-gradient(top, #8A8A8A, #E6E6E6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8A8A8A', EndColorStr='#E6E6E6');
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;

}

button#search{
	display:block-inline;
	padding:4px 10px 4px 10px;
	font-size:14px;
	border:1px outset #bababa;
	color:white;
	cursor:pointer;
	outline:0;
	background: -webkit-gradient(linear, left top, left 55, from(#8A8A8A), color-stop(10%, #8A8A8A), to(#E6E6E6));  
	background: -moz-linear-gradient(top -90deg, #8A8A8A, #8A8A8A , #E6E6E6 );  
	background:  -o-linear-gradient(top, #8A8A8A, #E6E6E6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8A8A8A', EndColorStr='#E6E6E6');
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;

}

div#choosepostby input[type=submit]:focus,button#search:focus{
	border:1px inset #bababa;
	
}

#postprojectstep{
	border:1px solid #bababa;	
	background:#E1E1E1;
	font-size:14px;
	width:100%;
	-moz-border-top-right-radius:50px;
	-moz-border-bottom-right-radius:50px;
	-webkit-border-top-right-radius:50px;
	-webkit-border-bottom-right-radius:50px;
	-khtml-border-top-right-radius:50px;
	-khtml-border-bottom-right-radius:50px;

}

#postprojectstep div{
	display:inline-block;
	padding:15px 34px 15px 34px;
}

#postprojectstep #nowstep{
	background:#FF9500;
	color:white;
	-moz-border-radius:5x;
	-webkit-border-top-right-radius:50px;
	-webkit-border-bottom-right-radius:50px;
	-khtml-border-radius:5px;
	
}

#postprojectstep #laststep{
	background:#FF9500;
	color:white;
	padding:15px 0px 15px 34px;
	-moz-border-radius:5x;
	-webkit-border-top-right-radius:50px;
	-webkit-border-bottom-right-radius:50px;
	-khtml-border-radius:5px;
	
}

#postprojectstep #okstep{
	background:#FF9500;
	color:white;
	border-right:1px solid #bababa;
}
#postprojectstep #step2,#postprojectstep #step3{
	border-right:1px solid #bababa;
	-moz-border-top-right-radius:50px;
	-moz-border-bottom-right-radius:50px;
	-webkit-border-top-right-radius:50px;
	-webkit-border-bottom-right-radius:50px;
	-khtml-border-top-right-radius:50px;
	-khtml-border-bottom-right-radius:50px;
}

#postprojectstep #step2,#postprojectstep #step3,#postprojectstep #step4{
	color:#C9C9C9;
}

#postprojectstep #okstep img{
	border:0;
	vertical-align:bottom;
	padding-left:5px;
}

#projectform{
	padding-top:10px;
	width:100%;
}

table#projectform td{
	padding:10px 5px 10px 5px;
	vertical-align:middle;
}

table#projectform th{
	text-align:left;
	color:#313131;
	
	font-size:14px;
}

table#projectform th#valign_top,table#projectform td#valign_top{
	vertical-align:top;
	padding-top:14px;
}

#projectform td.input{
	font-size:18px;
}

input[type=text]#demo-input-local-custom-formatters{
	color:black;
}


/* 
#projectform td.input input#pbudgetfrom[type=text],#projectform td.input input#pbudgett[type=text],#projectform input[type=text]#datepicker1,#projectform input[type=text]#datepicker2{
	width:256px;
	height:40px;
	border:1px solid #CCCCCC;
	outline:0;
	padding-left:10px;
	padding-right:5px;
	font-size:18px;
	color:black;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background:#F7F7F7;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
} */
#projectform td.input input[type=text],#projectform td.input input[type=password]{
	
	height:36px;
	border:1px solid #bababa;
	border-top:1px solid #919292;
	outline:0;
	padding-left:10px;
	padding-right:5px;
	font-size:14px;
	color:black;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background:white;
	text-align:left;
	border-radius: 0px;
	/* border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px; */
}


#projectform  td select{
	width:567px;
	height:40px;
	border:1px solid #bababa;
	border-top:1px solid #919292;
	outline:0;
	padding-left:8px;
	font-size:14px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	border-radius: 0px;
	/* border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px; */

}

#projectform  td select:focus{
	-moz-box-shadow:    inset 0 0 5px #E6E6E6;
    -webkit-box-shadow: inset 0 0 5px #E6E6E6;
    box-shadow:         inset 0 0 5px #E6E6E6;
}

#projectform select#psubcate{
	color:black;
}
#projectform  td textarea{
	resize:vertical;
	width:550px;
	height:150px;
	border:1px solid #bababa;
	border-top:1px solid #919292;
	outline:0;
	padding: 8px;
	
	font-size:14px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	border-radius: 0px;
	/* border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px; */
}

#projectform td input[type=radio]{
	width:20px;
}
#projectform  td input:focus,#projectform  td textarea:focus{
	-moz-box-shadow:    inset 0 0 5px #E6E6E6;
    -webkit-box-shadow: inset 0 0 5px #E6E6E6;
    box-shadow:         inset 0 0 5px #E6E6E6;
}


#projectform  td a#pdetail{
	color:blue;
	font-size:8pt;
}

#projectform  td a#pdetail:hover{
	text-decoration:underline;
}

#projectform td button#submit,#projectform #confirmprojectcontent button#submit1,#postprojectcontent input[type=submit]#post,#overridingmanage input[type=submit],#projectform #confirmprojectcontent input[type=submit]#submit1,#projectform input[type=submit]#submit,#projectform input[type=button]#back,button#home,input#createproforma,input#back,a#done,input#submit{
	display:block-inline;
	padding:10px 30px 10px 30px;
	font-size:15px;
	border:1px solid #1C61D9;
	color:white;
	
	cursor:pointer;
	background: -webkit-gradient(linear, left top, left 55, from(#8A8A8A), color-stop(10%, #8A8A8A), to(#E6E6E6));  
	background: -moz-linear-gradient(top -90deg, #8A8A8A, #8A8A8A , #E6E6E6 );  
	background:  -o-linear-gradient(top, #8A8A8A, #E6E6E6);
	outline:0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8A8A8A', EndColorStr='#E6E6E6');
	background:#3881FF;
	/* border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;  */
	-moz-box-shadow:    inset 0 0 15px #2B72EC;
    -webkit-box-shadow: inset 0 0 15px #2B72EC;
    box-shadow:         inset 0 0 15px #2B72EC; 
/* 	box-shadow: rgba(0,0,0, 0.5) 0px 0px 10px;
	-moz-box-shadow:rgba(0,0,0, 0.5) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 10px;  */
}

#projectform td  button#submit:hover,#projectform #confirmprojectcontent button#submit1:hover,#postprojectcontent input[type=submit]#post:hover,#overridingmanage input[type=submit]:hover,#projectform #confirmprojectcontent input[type=submit]#submit1:hover,#projectform input[type=submit]#submit:hover,#projectform input[type=button]#back:hover,button#home:hover,input#createproforma:hover,input#back:hover,a#done:hover,input#submit:hover{
	

	background:#5A97FF;
	
}

#projectform td  button#submit:active,#projectform #confirmprojectcontent button#submit1:active,#postprojectcontent input[type=submit]#post:active,#overridingmanage input[type=submit]:active,#projectform #confirmprojectcontent input[type=submit]#submit1:active,#projectform input[type=submit]#submit:active,#projectform input[type=button]#back:active,a#done:active,input#submit:active{

	border-top:1px solid #515151;
	border-left:1px solid #515151;
	border-right:1px solid #717171;
	border-bottom:1px solid #717171;
	background:#5A97FF;
}

#confirmprojectcontent{
	padding-top:20px;
}

#confirmprojectcontent #confirmproject{
	border:1px solid #bababa;
	width:650px;
	margin:0 auto;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	box-shadow: rgba(0,0,0, 0.5) 0px 0px 10px;
	-moz-box-shadow:rgba(0,0,0, 0.5) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 15px; 
}

 #confirmproject table{
	padding:10px;
	
}

#confirmproject table th{
	text-align:left;
	font-size:18px;
	font-weight:normal;
	color:#464646;
	vertical-align:top;
	width:170px;
}

 #confirmproject table td{
	font-size:14px;
	padding:5px;
	padding-left:10px;
	vertical-align:top;
}

 #confirmproject table td input[type=checkbox]{
	vertical-align:bottom;
}

 #confirmproject table td.longterm{
	font-size:12px;
	color:#505050;
	vertical-align:top;
}

#confirmproject table td a{
	color:blue;
	font-size:11px;
}

#confirmproject table td a:hover{
	text-decoration:underline;
}

 #projectproceedpayment{
	padding-top:15px;
}

 #projectproceedpayment #paymentheader{
	font-size:15px;
	padding-top:30px;
	padding-bottom:20px;
}

table.paymenttable{
	width:100%;
	padding-top:20px;
	border-collapse:collapse;
	border:1px solid #eaeaea;
	box-shadow: rgba(0,0,0, 0.2) 0px 0px 10px;
	-moz-box-shadow:rgba(0,0,0, 0.2) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 2px 5px; 
	
}

table.paymenttable th{
	font-size:14px;
	padding:5px;
	border:1px solid #bababa;
	border-collapse:collapse;
	color:#828282;
	background:#7C9BFF;
	color:white;
}


table#distribution th{
	font-size:14px;
	padding:5px;
	border:1px solid #bababa;
	border-collapse:collapse;
	color:#828282;
	background:#FF8400;
	color:white;
}

table#distribution td img{
	margin-right:10px;
}

table#distribution td {
	vertical-align:top;
}


table#distribution td input[type=text]{
	color:black;
	padding:4px;
}

table.paymenttable td{
	font-size:13px;
	padding:7px 5px 7px 5px;
	border-bottom:1px dashed #bababa;
	
}


table.paymenttable td.no-border{
	border:0;
}

table.paymentmethod{
	padding:5px;
}

table.paymentmethod th{
	text-align:left;
}

table.paymentmethod td{
	padding:20px 10px 10px 10px;
	
	text-align:center;
}

table.paymentmethod td a{
	display:block;
}


 table.paymentmethod td a.onselect{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	box-shadow: rgba(0,0,0, 0.5) 0px 0px 10px;
	-moz-box-shadow:rgba(0,0,0, 0.5) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 15px; 
}

table.paymentmethod td a:hover{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	box-shadow: rgba(0,0,0, 0.5) 0px 0px 10px;
	-moz-box-shadow:rgba(0,0,0, 0.5) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 15px; 
}

#projectproceedpayment{
	
}

#projectproceedpayment div.paymentlayout1{
	padding:30px;
	width:400px;
	border:1px solid #bababa;
	background:#F5F5F5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	box-shadow: rgba(0,0,0, 0.5) 0px 0px 10px;
	-moz-box-shadow:rgba(0,0,0, 0.5) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.2) 0px 0px 5px; 
}

#projectproceedpayment div.paymentlayout{
	padding:1px;
	padding-bottom:10px;
	border:1px solid #bababa;
	background:#F5F5F5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	box-shadow: rgba(0,0,0, 0.5) 0px 0px 10px;
	-moz-box-shadow:rgba(0,0,0, 0.5) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.2) 0px 0px 5px; 
}


#projectproceedpayment table.paymentcontent th{
	padding:5px;
	text-align:left;
	font-weight:normal;
	color:#616161;
	
}

#projectproceedpayment table.paymentcontent td.title{
	padding:5px;
	text-align:center;
	font-weight:normal;
	color:black;
	text-decoration:underline;
	padding-bottom:20px;
}

#projectproceedpayment table.paymentcontent td.content{
	padding:5px;
	font-size:14px;
	font-weight:bold;
}

#projectproceedpayment table.paymentcontent input[type=submit],#projectproceedpayment button#submit2,table#projectdetails input[type=submit]{
	display:block;
	padding:10px 30px 10px 30px;
	font-size:16px;
	border:1px outset #bababa;
	color:white;
	cursor:pointer;
	background: -webkit-gradient(linear, left top, left 55, from(#8A8A8A), color-stop(10%, #8A8A8A), to(#E6E6E6));  
	background: -moz-linear-gradient(top -90deg, #8A8A8A, #8A8A8A , #E6E6E6 );  
	background:  -o-linear-gradient(top, #8A8A8A, #E6E6E6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8A8A8A', EndColorStr='#E6E6E6');
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	box-shadow: rgba(0,0,0, 0.5) 0px 0px 4px;
	-moz-box-shadow:rgba(0,0,0, 0.5) 0px 0px 4px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 4px; 
}

#projectproceedpayment table.paymentcontent input[type=submit]:hover,#projectproceedpayment button#submit2:hover,table#projectdetails input[type=submit]:hover{
	border:1px inset #bababa;

}

#projectproceedpayment table.paymentcontent input[type=text]#trany{
	width:30px;
	font-size:12px;
	padding:1px;
	outline:0;
	color:black;
}

#projectproceedpayment table.paymentcontent input[type=text]#trand,#projectproceedpayment table.paymentcontent input[type=text]#tranm,#projectproceedpayment table.paymentcontent input[type=text]#tranh,#projectproceedpayment table.paymentcontent input[type=text]#tranmi,#projectproceedpayment table.paymentcontent input[type=text]#trans{
	width:18px;
	font-size:12px;
	padding:1px;
	outline:0;
	color:black;
}

#projectproceedpayment table.paymentcontent input[type=text]{
	
	font-size:12px;
	padding:1px;
	outline:0;
	
}

#projectproceedpayment table.paymentcontent input[type=file]{
	width:200px;
	font-size:12px;
	padding:1px;
}
#projectproceedpayment table.bankinginformation{
	
	padding-right:0px;
	
}

#projectproceedpayment table.bankinginformation th{
	padding:3px;
	text-align:left;
	font-weight:normal;
	color:#616161;
	font-size:14px;
}

#projectproceedpayment table.bankinginformation td{
	font-size:13px;
	padding-top:3px;
	word-wrap:break-word;
	font-weight:bold;
}

#projectproceedpayment table.bankinginformation td.title{
	padding:5px;
	text-align:center;
	font-weight:normal;
	color:black;
	text-decoration:underline;
	padding-bottom:20px;
}

#postsuccess{
	
	width:80%;
	border:1px solid #bababa;
	text-align:left;
/* 	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; */
	box-shadow: rgba(0,0,0, 0.5) 0px 0px 10px;
	-moz-box-shadow:rgba(0,0,0, 0.5) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 10px; 
}


#postsuccesscontent{
	font-size:14px;
	padding:20px 40px 20px 40px;
	text-align:left;
}

#postsuccesscontent p{
	font-size:13px;
}
#postsuccesscontent table td{
	padding:6px;
}


/*Admin Post Project*/


#postprojectcontent a#newproject,#postprojectcontent a#oldproject {
	display:inline-block;
	padding:15px 50px 15px 50px;
}

#postprojectcontent a#newproject:hover,#postprojectcontent a#oldproject:hover{
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	opacity:0.8;
}

#postprojectcontent a.onselect{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	box-shadow: rgba(0,0,0, 0.5) 0px 0px 10px;
	-moz-box-shadow:rgba(0,0,0, 0.5) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 15px; 
}

#postprojectcontent a.unselect{
	opacity:0.3;
}	

/*Overriding*/
#overridingmanage {
	font-size:15px;
}

table#overriding{
	padding:20px;
	width:600px;
	
}

table#useroverriding {
	padding:20px;
	width:600px;
	border:1px solid #d2d2d2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

table#useroverriding th,table#overriding th {
	text-decoration:;
	font-size:15px;
	padding-bottom:10px;
	color:#4A4A4A;
}

table#useroverriding th.title {
	text-decoration:underline;
	font-size:16px;
	padding-bottom:20px;
	color:black;
}

table#overriding td,table#useroverriding td{
	padding:10px;
	font-size:14px;
}


table#overriding td#total{
	border-bottom:1px solid #E0E0E0;
	border-top:1px solid #E0E0E0;
}

table#overriding td input[type=text],table#useroverriding td input[type=text]{
	border:1px solid #bababa;
	padding:3px;
	font-size:14px;
	width:80px;
	outline:0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

table#overriding td.percentage input[type=text],table#useroverriding td.percentage input[type=text]{
	width:30px;
	text-align:center;
	
}

table#overriding td input.readonly[type=text],table#useroverriding td input.readonly[type=text]{
	border:0;
	background:white;
	color:black;
}


table#projectdetails td,table#projectdetails th{
	vertical-align:top;
}

table#projectdetails textarea{
	border:1px solid #bababa;
	padding:3px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

table td a#add_customer{
	display:block-inline;
	color:white;
	padding:7px 20px;
	border:1px solid #086115;
	font-size:14px;
	background: -webkit-gradient(linear, left top, left 35, from(#A2A2A2), color-stop(10%, #A2A2A2), to(#6B6B6B));  
	background: -moz-linear-gradient(top -90deg, #A2A2A2, #A2A2A2 , #6B6B6B );  
	background:  -o-linear-gradient(top, #A2A2A2, #6B6B6B);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#A2A2A2', EndColorStr='#6B6B6B');
	background:#0E9021;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius:1px;
	
}


table td a#add_customer:hover{
	background:#13A729;
	-moz-box-shadow:    inset 0 0 15px #119524;
    -webkit-box-shadow: inset 0 0 15px #119524;
    box-shadow:         inset 0 0 15px #119524;	
}

table#view_details{
	
	width:100%;
	
	border-collapse:collapse;
	
	box-shadow: rgba(0,0,0, 0.2) 0px 0px 10px;
	-moz-box-shadow:rgba(0,0,0, 0.2) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.2) 0px 2px 7px; 
}

table#view_details td,table#view_details th{
	padding:25px 6px;
	text-align:left;
	border-bottom:1px dashed #eaeaea;
}

table#view_details td#no_border,table#view_details th#no_border{

	border-bottom:0px dashed #eaeaea;
}

table#view_details th{
	font-size:15px;
	width:150px;
	vertical-align:top;
	padding-left:20px;
}

table#view_details td{
	padding-left:50px;
	color:#717171;
	font-size:15px;
}

table.paymenttable td input[text=type]{
	border:0px;
	color:red;
}

label.error{
	padding-left:10px;
	color:red;
	font-size:12px;
}	